@charset "utf-8";
/* CSS Document */

#news{ width:960px; height:auto; margin:10px auto; }
#news .news_left{ width:221px; float:left;  }
#news .news_left .navtitle{ width:221px; height:43px; line-height:43px; color:#FFd893; text-align:center; background:url('../images/pbg.gif') 0 0 no-repeat; font-size:14px; font-weight:bold; }
#news ul.navlist{ border:#f4d8b6 1px solid; }
#news ul.navlist li{ height:36px; line-height:36px; width:100%; text-align:center;  }
#news .ducts{ width:221px; height:auto; display:block; border:#f4d8b6 1px solid;  margin-top:15px; }
#news dl.imglist{ margin-top:15px; }
#news .nr{ padding-left:26px; width:169px; }
#news dl.imglist dt{ width:156px; height:156px; background:#fff; border:#ccc 1px solid; padding:6px;  }
#news dl.imglist dt img{ width:154px; height:154px; border-right:#bbb 2px solid; border-bottom:#bbb 2px solid; }
#news dl.imglist dd{ height:26px; line-height:26px; }

#news .news_right{ width:724px; height:auto; float:right; }
#news .position{ width:702px; padding:10px; border:#f4d8b6 1px solid; }
#news .news_content{ width:692px; padding:15px; border:#f4d8b6 1px solid; height:auto; margin-top:15px; }
#news .news_content ul li{ height:30px; line-height:30px; list-style-type:disc; list-style-position:inside; }
#news .page{ width:702px; padding:10px; height:26px; line-height:26px; border:#f4d8b6 1px solid; margin-top:20px; clear:both; }
#news .page ul li{ float:left; margin-right:10px; }
/*==========================================================goods======================================================================*/
#news .goods_content{ width:692px; padding:15px; border:#f4d8b6 1px solid; height:auto; margin-top:15px;  }
#news .goods_content ul li{ width:189px; height:215px; padding:10px; border:#ccc 1px solid; background:#fff; float:left; margin-right:12px; margin-left:7px; margin-bottom:15px; }
#news .goods_content ul li img{ width:189px; height:189px; }
#news .goods_content ul li a.title{ display:block; height:26px; line-height:26px; width:100%; text-align:center; }

div.clear{ clear:both; }
/*==========================================================goods_article======================================================================*/
#news .goods_content_detail{ width:692px; padding:15px; border:#f4d8b6 1px solid; height:auto; margin-top:15px; text-align:center; }
#news .goods_content_detail img{ width:550px; height:auto; }

/*==========================================================goods_article======================================================================*/
#article{ width:960px; height:auto; margin:10px auto; }
#article .position{ width:938px; padding:10px; border:#f4d8b6 1px solid; }
#article p.title{ font-size:14px; width:928px; height:36px; line-height:36px; text-align:center; border-bottom:#ccc 1px solid; font-weight:bold; }
#article .content{ width:928px; padding:15px; line-height:26px; border:#f4d8b6 1px solid; margin-top:15px; }
#article .goto{ width:938px; padding:10px; border:#f4d8b6 1px solid; margin-top:15px; }
#article .goto ul li{ height:26px; line-height:26px; }
/*==========================================================index_article======================================================================*/
#news .news_content_index{min-height:400px;margin-bottom:15px; width:692px; padding:15px; border:#f4d8b6 1px solid; height:auto; margin-top:15px; line-height:26px; }

#news .goods_content2 {
    width: 692px;
    padding: 15px;
    border: #f4d8b6 1px solid;
    height: auto;
    margin-top: 15px;
}
.hPic{

max-width:680px;
}
.pictitle{

font-size:20px;
margin:20px;
font-weight:bolder;
}
.inbg{
height:350px;
width:100%;
background:url('/skin/newsite/images/inbg.jpg') center;
}
.goods_content2 div table img{width:expression(this.width>650?650:true); max-width:650px;}